- Qt 5.15
- Qt Quick 3D
- QML Types
- DebugView QML Type
- Qt Quick 3D | Commercial or GPLv3

# DebugView QML Type

View to show render statistics. More...

Import Statement: | import QtQuick3D.Helpers 1.15

- List of all members, including inherited members

## Properties

- source : var

## Detailed Description

This helper allows viewing the renders statistics of a View3D.

## Property Documentation

source : var

Specifies the source View3D to show the statistics from.